<courseManager>
    <saveSlot>
        <slot fileName="courseStorage0001.xml" id="1" parent="11" isUsed="true" name="001 Ringstr. innen Weststart"/>
        <slot fileName="courseStorage0002.xml" id="2" parent="11" isUsed="true" name="002 Ringstr. aussen Weststart"/>
        <slot fileName="courseStorage0003.xml" id="3" parent="11" isUsed="true" name="003 Mittelstr. W>O"/>
        <slot fileName="courseStorage0004.xml" id="4" parent="11" isUsed="true" name="004 Mittelstr. O>W"/>
        <slot fileName="courseStorage0005.xml" id="5" parent="6" isUsed="true" name="005 FW 23&lt;43W, N>S"/>
        <slot fileName="courseStorage0006.xml" id="6" parent="6" isUsed="true" name="007 Hafenstr., NO>S"/>
        <slot fileName="courseStorage0007.xml" id="7" parent="6" isUsed="true" name="010 FW 29&lt;66 Ost, N>S"/>
        <slot fileName="courseStorage0008.xml" id="8" parent="6" isUsed="true" name="011 FW 29>66 Ost, S>N"/>
        <slot fileName="courseStorage0009.xml" id="9" parent="7" isUsed="true" name="K 006>001, S>W"/>
        <slot fileName="courseStorage0010.xml" id="10" parent="9" isUsed="true" name="009 Hafen Verkauf"/>
        <slot fileName="courseStorage0011.xml" id="11" parent="6" isUsed="true" name="008 Hafenstr., S>NO"/>
        <slot fileName="courseStorage0012.xml" id="12" parent="6" isUsed="true" name="013 FW 24>21>19>67 W, S>N"/>
        <slot fileName="courseStorage0013.xml" id="13" parent="6" isUsed="true" name="014 FW 24&lt;21&lt;19&lt;67 W, N>S"/>
        <slot fileName="courseStorage0014.xml" id="14" parent="6" isUsed="true" name="015 FW 20&lt;22 W, S>N"/>
        <slot fileName="courseStorage0015.xml" id="15" parent="6" isUsed="true" name="016 FW 20>22 W, N>S"/>
        <slot fileName="courseStorage0016.xml" id="16" parent="6" isUsed="true" name="017 FW 19>Forst, S>NW"/>
        <slot fileName="courseStorage0017.xml" id="17" parent="6" isUsed="true" name="018 FW 19&lt;Forst NW>S"/>
        <slot fileName="courseStorage0018.xml" id="18" parent="6" isUsed="true" name="019 FW 12&lt;19 S, W>O"/>
        <slot fileName="courseStorage0019.xml" id="19" parent="16" isUsed="true" name="020 FW 12>19 S, O>W"/>
        <slot fileName="courseStorage0020.xml" id="20" parent="8" isUsed="true" name="021 WestAG Saatgut in"/>
        <slot fileName="courseStorage0021.xml" id="21" parent="8" isUsed="true" name="022 WestAG Saatgut out"/>
        <slot fileName="courseStorage0022.xml" id="22" parent="9" isUsed="true" name="023 WestAG Verkauf"/>
        <slot fileName="courseStorage0023.xml" id="23" parent="7" isUsed="true" name="K WestAG > 001, W>N"/>
        <slot fileName="courseStorage0024.xml" id="24" parent="7" isUsed="true" name="K WestAG > 002, W>S"/>
        <slot fileName="courseStorage0025.xml" id="25" parent="12" isUsed="true" name="K 004>002, O>S"/>
        <slot fileName="courseStorage0026.xml" id="26" parent="12" isUsed="true" name="K 004>001, O>N "/>
        <slot fileName="courseStorage0027.xml" id="27" parent="7" isUsed="true" name="K WestAG&lt;002, N>W"/>
        <slot fileName="courseStorage0028.xml" id="28" parent="7" isUsed="true" name="K WestAG&lt;001, S>W"/>
        <slot fileName="courseStorage0029.xml" id="29" parent="12" isUsed="true" name="K 002>003, N>O"/>
        <slot fileName="courseStorage0030.xml" id="30" parent="6" isUsed="true" name="006 FW 23>43 W, S>N"/>
        <slot fileName="courseStorage0031.xml" id="31" parent="10" isUsed="true" name="Hof3 in > 001, S>W"/>
        <slot fileName="courseStorage0032.xml" id="32" parent="10" isUsed="true" name="Hof3 out> 002, W>S"/>
        <slot fileName="courseStorage0033.xml" id="33" parent="10" isUsed="true" name="Hof3 in > 002, N>W"/>
        <slot fileName="courseStorage0034.xml" id="34" parent="10" isUsed="true" name="Hof3 out> 001, W>N"/>
        <slot fileName="courseStorage0035.xml" id="35" parent="12" isUsed="true" name="K 001>003, S>O"/>
        <slot fileName="courseStorage0036.xml" id="36" parent="7" isUsed="true" name="K 001>010, S>O"/>
        <slot fileName="courseStorage0037.xml" id="37" parent="7" isUsed="true" name="K 011>002, O>S"/>
        <slot fileName="courseStorage0038.xml" id="38" parent="7" isUsed="true" name="K 011>001, O>N"/>
        <slot fileName="courseStorage0039.xml" id="39" parent="7" isUsed="true" name="K 002>010, N>O"/>
        <slot fileName="courseStorage0040.xml" id="40" parent="7" isUsed="true" name="K 001>008, W>N"/>
        <slot fileName="courseStorage0041.xml" id="41" parent="7" isUsed="true" name="K 007>002, N>W"/>
        <slot fileName="courseStorage0042.xml" id="42" parent="7" isUsed="true" name="K 001>005, W>S"/>
        <slot fileName="courseStorage0043.xml" id="43" parent="7" isUsed="true" name="K 007>001, N>O"/>
        <slot fileName="courseStorage0044.xml" id="44" parent="7" isUsed="true" name="K 006>001, S>O"/>
        <slot fileName="courseStorage0045.xml" id="45" parent="7" isUsed="true" name="K 002>008, O>N"/>
        <slot fileName="courseStorage0046.xml" id="46" parent="7" isUsed="true" name="K 002>005, O>S"/>
        <slot fileName="courseStorage0047.xml" id="47" parent="16" isUsed="true" name="024 Molkereiweg SW>SO"/>
        <slot fileName="courseStorage0048.xml" id="48" parent="16" isUsed="true" name="025 Molkereiweg SO>SW"/>
        <slot fileName="courseStorage0049.xml" id="49" parent="17" isUsed="true" name="K 025>002, SW>W"/>
        <slot fileName="courseStorage0050.xml" id="50" parent="17" isUsed="true" name="K 025>001, SW>O"/>
        <slot fileName="courseStorage0051.xml" id="51" parent="17" isUsed="true" name="K 002>024, O>SW"/>
        <slot fileName="courseStorage0052.xml" id="52" parent="17" isUsed="true" name="K 001>024, W>SW"/>
        <slot fileName="courseStorage0053.xml" id="53" parent="17" isUsed="true" name="K 024>001, SO>O"/>
        <slot fileName="courseStorage0054.xml" id="54" parent="17" isUsed="true" name="K 024>002, SO>W"/>
        <slot fileName="courseStorage0055.xml" id="55" parent="17" isUsed="true" name="K 001>025, W>SO"/>
        <slot fileName="courseStorage0056.xml" id="56" parent="17" isUsed="true" name="K 002>025, O>SO"/>
        <slot fileName="courseStorage0057.xml" id="57" parent="19" isUsed="true" name="026 MGE Verkauf"/>
        <slot fileName="courseStorage0058.xml" id="58" parent="18" isUsed="true" name="030 MGE Saatgut in"/>
        <slot fileName="courseStorage0059.xml" id="59" parent="18" isUsed="true" name="027 MGE Dünger out"/>
        <slot fileName="courseStorage0060.xml" id="60" parent="18" isUsed="true" name="028 MGE Dünger in"/>
        <slot fileName="courseStorage0061.xml" id="61" parent="18" isUsed="true" name="029 MGE Saatgut out"/>
        <slot fileName="courseStorage0062.xml" id="62" parent="18" isUsed="true" name="032 MGE Kalk in"/>
        <slot fileName="courseStorage0063.xml" id="63" parent="18" isUsed="true" name="031 MGE Kalk out"/>
        <slot fileName="courseStorage0064.xml" id="64" parent="14" isUsed="true" name="034 Landhandel Verkauf"/>
        <slot fileName="courseStorage0065.xml" id="65" parent="19" isUsed="true" name="033 Molkerei Milchverkauf"/>
        <slot fileName="courseStorage0066.xml" id="66" parent="16" isUsed="true" name="035 Mühlenweg NO>S"/>
        <slot fileName="courseStorage0067.xml" id="67" parent="16" isUsed="true" name="036 Mühlenweg S>NO"/>
        <slot fileName="courseStorage0068.xml" id="68" parent="16" isUsed="true" name="037 FW 11>62>16>63 O, S>NW"/>
        <slot fileName="courseStorage0069.xml" id="69" parent="16" isUsed="true" name="038 FW 11&lt;62&lt;16&lt;63 O, NW>S"/>
        <slot fileName="courseStorage0070.xml" id="70" parent="17" isUsed="true" name="K 001>035, N>W"/>
        <slot fileName="courseStorage0071.xml" id="71" parent="17" isUsed="true" name="K 036>002, W>N"/>
        <slot fileName="courseStorage0072.xml" id="72" parent="17" isUsed="true" name="K 002>035, S>W"/>
        <slot fileName="courseStorage0073.xml" id="73" parent="17" isUsed="true" name="K 036>001, W>S"/>
        <slot fileName="courseStorage0074.xml" id="74" parent="11" isUsed="true" name="039 Feldrundkurs Ostbahn"/>
        <slot fileName="courseStorage0075.xml" id="75" parent="12" isUsed="true" name="K 002>034+039, S>O"/>
        <slot fileName="courseStorage0076.xml" id="76" parent="12" isUsed="true" name="K 034+039>001, O>S"/>
        <slot fileName="courseStorage0077.xml" id="77" parent="12" isUsed="true" name="K 001>034+039, N>O"/>
        <slot fileName="courseStorage0078.xml" id="78" parent="12" isUsed="true" name="K 034+039>002, O>N"/>
        <slot fileName="courseStorage0079.xml" id="79" parent="13" isUsed="true" name="040 Tierhändler Stop (039)"/>
        <slot fileName="courseStorage0080.xml" id="80" parent="14" isUsed="true" name="041 Agarius Verkauf"/>
        <slot fileName="courseStorage0081.xml" id="81" parent="21" isUsed="true" name="042 FW 1&lt;2&lt;3&lt;4 SW, N>O"/>
        <slot fileName="courseStorage0082.xml" id="82" parent="21" isUsed="true" name="043 FW 1>2>3>4 SW, O>N"/>
        <slot fileName="courseStorage0083.xml" id="83" parent="21" isUsed="true" name="044 BGA in, N>O"/>
        <slot fileName="courseStorage0084.xml" id="84" parent="21" isUsed="true" name="045 BGA out, O>N"/>
        <slot fileName="courseStorage0085.xml" id="85" parent="21" isUsed="true" name="045 BGA out, O>S"/>
        <slot fileName="courseStorage0086.xml" id="86" parent="21" isUsed="true" name="046 BGA in, S>O"/>
        <slot fileName="courseStorage0087.xml" id="87" parent="22" isUsed="true" name="K 042>001, W>S"/>
        <slot fileName="courseStorage0088.xml" id="88" parent="22" isUsed="true" name="K 002>043, S>W"/>
        <slot fileName="courseStorage0089.xml" id="89" parent="22" isUsed="true" name="K 042>002, W>N"/>
        <slot fileName="courseStorage0090.xml" id="90" parent="22" isUsed="true" name="K 001>043, N>W"/>
        <slot fileName="courseStorage0091.xml" id="91" parent="12" isUsed="true" name="K 043>003, S>O"/>
        <slot fileName="courseStorage0092.xml" id="92" parent="12" isUsed="true" name="K 004>042, O>S"/>
        <slot fileName="courseStorage0093.xml" id="93" parent="12" isUsed="true" name="K 043>004, S>W"/>
        <slot fileName="courseStorage0094.xml" id="94" parent="12" isUsed="true" name="K 003>042, W>S"/>
        <slot fileName="courseStorage0095.xml" id="95" parent="14" isUsed="true" name="Genossenschaft in, O>N"/>
        <slot fileName="courseStorage0096.xml" id="96" parent="14" isUsed="true" name="Genossenschaft out, N>W"/>
        <slot fileName="courseStorage0097.xml" id="97" parent="14" isUsed="true" name="Genossenschaft in, W>N"/>
        <slot fileName="courseStorage0098.xml" id="98" parent="14" isUsed="true" name="Genossenschaft out, N>O"/>
        <slot fileName="courseStorage0099.xml" id="99" parent="14" isUsed="true" name="Genossenschaft-Verkauf"/>
        <slot fileName="courseStorage0100.xml" id="100" parent="15" isUsed="true" name="Hof1 in S, W>N"/>
        <slot fileName="courseStorage0101.xml" id="101" parent="15" isUsed="true" name="Hof1 out S, N>W"/>
        <slot fileName="courseStorage0102.xml" id="102" parent="15" isUsed="true" name="Hof1 out S, N>O"/>
        <slot fileName="courseStorage0103.xml" id="103" parent="15" isUsed="true" name="Hof1 in S, O>N"/>
        <slot fileName="courseStorage0104.xml" id="104" parent="15" isUsed="true" name="Hof1 out W, O>N+W"/>
        <slot fileName="courseStorage0105.xml" id="105" parent="15" isUsed="true" name="Hof1 in W, W+N>O"/>
        <slot fileName="courseStorage0106.xml" id="106" parent="15" isUsed="true" name="Hof1 out W, O>S"/>
        <slot fileName="courseStorage0107.xml" id="107" parent="15" isUsed="true" name="Hof1 in W, S>O"/>
        <slot fileName="courseStorage0108.xml" id="108" parent="12" isUsed="true" name="K 035>003, N>O"/>
        <slot fileName="courseStorage0109.xml" id="109" parent="12" isUsed="true" name="K 004>036, O>N"/>
        <slot fileName="courseStorage0110.xml" id="110" parent="12" isUsed="true" name="K 003>036, W>N"/>
        <slot fileName="courseStorage0111.xml" id="111" parent="12" isUsed="true" name="K 035>004, N>W"/>
        <slot fileName="courseStorage0112.xml" id="112" parent="12" isUsed="true" name="K 003>001, W>S"/>
        <slot fileName="courseStorage0113.xml" id="113" parent="12" isUsed="true" name="K 002>004, S>W"/>
        <slot fileName="courseStorage0114.xml" id="114" parent="12" isUsed="true" name="K 001>004, N>W"/>
        <slot fileName="courseStorage0115.xml" id="115" parent="12" isUsed="true" name="K 003>002, W>N"/>
        <slot fileName="courseStorage0116.xml" id="116" parent="25" isUsed="true" name="Hof5 in"/>
        <slot fileName="courseStorage0117.xml" id="117" parent="25" isUsed="true" name="Hof5 out"/>
        <slot fileName="courseStorage0118.xml" id="118" parent="24" isUsed="true" name="Getreidemühle Verkauf"/>
        <slot fileName="courseStorage0119.xml" id="119" parent="23" isUsed="true" name="Getreidemühle Kalk in"/>
        <slot fileName="courseStorage0120.xml" id="120" parent="23" isUsed="true" name="Getreidemühle Kalk out"/>
        <slot fileName="courseStorage0121.xml" id="121" parent="23" isUsed="true" name="Getreidemühle Saatgut in"/>
        <slot fileName="courseStorage0122.xml" id="122" parent="23" isUsed="true" name="Getreidemühle Saatgut out"/>
        <slot fileName="courseStorage0123.xml" id="123" parent="23" isUsed="true" name="Getreidemühle Dünger in"/>
        <slot fileName="courseStorage0124.xml" id="124" parent="23" isUsed="true" name="Getreidemühle Dünger out"/>
        <slot fileName="courseStorage0125.xml" id="125" parent="23" isUsed="true" name="Getreidemühle Tankstelle"/>
        <slot fileName="courseStorage0126.xml" id="126" parent="22" isUsed="true" name="K 001>047, O>S"/>
        <slot fileName="courseStorage0127.xml" id="127" parent="22" isUsed="true" name="K 002>047, W>S"/>
        <slot fileName="courseStorage0128.xml" id="128" parent="21" isUsed="true" name="047 U-Str., NW>NO"/>
        <slot fileName="courseStorage0129.xml" id="129" parent="26" isUsed="true" name="048 Am Mühlgraben, S>N"/>
        <slot fileName="courseStorage0130.xml" id="130" parent="26" isUsed="true" name="049 Am Mühlgraben, N>S"/>
        <slot fileName="courseStorage0131.xml" id="131" parent="30" isUsed="true" name="Hof4 in, S>W"/>
        <slot fileName="courseStorage0132.xml" id="132" parent="30" isUsed="true" name="Hof4 out W>N"/>
        <slot fileName="courseStorage0133.xml" id="133" parent="30" isUsed="true" name="Hof4 in N>W"/>
        <slot fileName="courseStorage0134.xml" id="134" parent="30" isUsed="true" name="Hof4 out W>S"/>
        <slot fileName="courseStorage0135.xml" id="135" parent="14" isUsed="true" name="Sägewerk in W>S"/>
        <slot fileName="courseStorage0136.xml" id="136" parent="14" isUsed="true" name="Sägewerk out S>W"/>
        <slot fileName="courseStorage0137.xml" id="137" parent="14" isUsed="true" name="Sägewerk out S>O"/>
        <slot fileName="courseStorage0138.xml" id="138" parent="14" isUsed="true" name="Sägewerk in O>S"/>
        <slot fileName="courseStorage0139.xml" id="139" parent="14" isUsed="true" name="Sägewerk Holzschnitzel"/>
        <slot fileName="courseStorage0140.xml" id="140" parent="12" isUsed="true" name="K 003>011, W>N"/>
        <slot fileName="courseStorage0141.xml" id="141" parent="12" isUsed="true" name="K 003>006, W>N"/>
        <slot fileName="courseStorage0142.xml" id="142" parent="12" isUsed="true" name="K 003>013, W>N"/>
        <slot fileName="courseStorage0143.xml" id="143" parent="12" isUsed="true" name="K 004>013, O>N"/>
        <slot fileName="courseStorage0144.xml" id="144" parent="12" isUsed="true" name="K 014>003, N>O"/>
        <slot fileName="courseStorage0145.xml" id="145" parent="12" isUsed="true" name="K 014>004, N>W"/>
        <slot fileName="courseStorage0146.xml" id="146" parent="12" isUsed="true" name="K 004>006, O>N"/>
        <slot fileName="courseStorage0147.xml" id="147" parent="12" isUsed="true" name="K 005>004, N>W"/>
        <slot fileName="courseStorage0148.xml" id="148" parent="12" isUsed="true" name="K 005>003, N>O"/>
        <slot fileName="courseStorage0149.xml" id="149" parent="12" isUsed="true" name="K 004>011, O>N"/>
        <slot fileName="courseStorage0150.xml" id="150" parent="12" isUsed="true" name="K 010>004, N>W"/>
        <slot fileName="courseStorage0151.xml" id="151" parent="12" isUsed="true" name="K 010>003, N>O"/>
        <slot fileName="courseStorage0152.xml" id="152" parent="12" isUsed="true" name="K 004>050, O>S"/>
        <slot fileName="courseStorage0153.xml" id="153" parent="12" isUsed="true" name="K 003>050, W>S"/>
        <slot fileName="courseStorage0154.xml" id="154" parent="21" isUsed="true" name="050 FW 25>Südforst, N>O"/>
        <slot fileName="courseStorage0155.xml" id="155" parent="21" isUsed="true" name="051 FW 25&lt;Südforst, O>N"/>
        <slot fileName="courseStorage0156.xml" id="156" parent="12" isUsed="true" name="K 051>003, S>O"/>
        <slot fileName="courseStorage0157.xml" id="157" parent="12" isUsed="true" name="K 051>004, S>W"/>
        <slot fileName="courseStorage0158.xml" id="158" parent="6" isUsed="true" name="052 WestAG Feld 33 Anfahrt"/>
        <slot fileName="courseStorage0159.xml" id="159" parent="6" isUsed="true" name="053 WestAG Feld 33 Abfahrt"/>
        <slot fileName="courseStorage0160.xml" id="160" parent="6" isUsed="true" name="054 WestAG Feld 34 Anfahrt"/>
        <slot fileName="courseStorage0161.xml" id="161" parent="6" isUsed="true" name="055 WestAG Feld 34 Abfahrt"/>
        <slot fileName="courseStorage0162.xml" id="162" parent="11" isUsed="true" name="056 Ostbahn F14+15 Zufahrt"/>
        <slot fileName="courseStorage0163.xml" id="163" parent="11" isUsed="true" name="057 Ostbahn F14+15 Abfahrt"/>
        <slot fileName="courseStorage0164.xml" id="164" parent="12" isUsed="true" name="K 002>034+039, S>O (P)"/>
        <slot fileName="courseStorage0165.xml" id="165" parent="12" isUsed="true" name="K 034+039>001, O>S (P)"/>
        <slot fileName="courseStorage0166.xml" id="166" parent="12" isUsed="true" name="K 001>034+039, N>O (P)"/>
        <slot fileName="courseStorage0167.xml" id="167" parent="12" isUsed="true" name="K 034+039>002, O>N (P)"/>
        <slot fileName="courseStorage0168.xml" id="168" parent="14" isUsed="true" name="041 Agarius Verkauf (P)"/>
        <slot fileName="courseStorage0169.xml" id="169" parent="25" isUsed="true" name="Pferde-Tiertransport"/>
        <slot fileName="courseStorage0170.xml" id="170" parent="32" isUsed="true" name="Pferdetransport"/>
  </saveSlot>
    <folders>
        <folder id="1" parent="31" name="Zentral"/>
        <folder id="2" parent="31" name="NW"/>
        <folder id="3" parent="31" name="NO"/>
        <folder id="4" parent="31" name="SW"/>
        <folder id="5" parent="31" name="SO"/>
        <folder id="6" parent="2" name="NW-Strassen"/>
        <folder id="7" parent="2" name="NW-Kreuzungen"/>
        <folder id="8" parent="2" name="NW-Kauf"/>
        <folder id="9" parent="2" name="NW-Verkauf"/>
        <folder id="10" parent="2" name="NW-Hof"/>
        <folder id="11" parent="1" name="Z-Strassen"/>
        <folder id="12" parent="1" name="Z-Kreuzungen"/>
        <folder id="13" parent="1" name="Z-Kauf"/>
        <folder id="14" parent="1" name="Z-Verkauf"/>
        <folder id="15" parent="1" name="Z-Hof"/>
        <folder id="16" parent="3" name="NO-Strassen"/>
        <folder id="17" parent="3" name="NO-Kreuzungen"/>
        <folder id="18" parent="3" name="NO-Kauf"/>
        <folder id="19" parent="3" name="NO-Verkauf"/>
        <folder id="20" parent="3" name="NO-Hof"/>
        <folder id="21" parent="5" name="SO-Strassen"/>
        <folder id="22" parent="5" name="SO-Kreuzungen"/>
        <folder id="23" parent="5" name="SO-Kauf"/>
        <folder id="24" parent="5" name="SO-Verkauf"/>
        <folder id="25" parent="5" name="SO-Hof"/>
        <folder id="26" parent="4" name="SW-Strassen"/>
        <folder id="27" parent="4" name="SW-Kreuzungen"/>
        <folder id="28" parent="4" name="SW-Kauf"/>
        <folder id="29" parent="4" name="SW-Verkauf"/>
        <folder id="30" parent="4" name="SW-Hof"/>
        <folder id="31" parent="0" name="Baukasten"/>
        <folder id="32" parent="0" name="Routen"/>
        <folder id="33" parent="0" name="Teilstrecken"/>
    </folders>
</courseManager>
